ssh_7.6p1-4_all.deb


Advertisement

Description

ssh - secure shell client and server (metapackage)

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Main amd64
Package name ssh
Package version 7.6p1
Package release 4
Package architecture all
Package type deb
Installed size 104 B
Download size 5.07 KB
Official Mirror archive.ubuntu.com
This metapackage is a convenient way to install both the OpenSSH client
and the OpenSSH server. It provides nothing in and of itself, so you
may remove it if nothing depends on it.

Alternatives

Package Version Architecture Repository
ssh_7.6p1-4ubuntu0.2_all.deb 7.6p1 all Ubuntu Updates Main
ssh_7.6p1-4ubuntu0.2_all.deb 7.6p1 all Ubuntu Updates Main
ssh_7.6p1-4_all.deb 7.6p1 all Ubuntu Main
ssh - - -

Requires

Name Value
dpkg >= 1.17.5
openssh-client >= 1:7.6p1-4
openssh-server >= 1:7.6p1-4

Download

Type URL
Binary Package ssh_7.6p1-4_all.deb
Source Package openssh

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ssh deb package:
    # sudo apt-get install ssh

Files

Path
/usr/share/doc/ssh/NEWS.Debian.gz
/usr/share/doc/ssh/changelog.Debian.gz
/usr/share/doc/ssh/copyright
/usr/share/lintian/overrides/ssh

Changelog

2018-02-10 - Colin Watson <cjwatson@debian.org>
openssh (1:7.6p1-4) unstable; urgency=medium
* Move VCS to salsa.debian.org.
* Add a preseeding-only openssh-server/password-authentication debconf
template that can be used to disable password authentication (closes:
#878945).
2018-01-16 - Colin Watson <cjwatson@debian.org>
openssh (1:7.6p1-3) unstable; urgency=medium
[ Colin Watson ]
* Remove the decade-old ssh-krb5 transitional package; upgrades of
openssh-server will preserve existing configuration, and new
installations should just enable GSSAPIAuthentication and
GSSAPIKeyExchange in sshd_config (closes: #878626).
* Support the "noudeb" build profile.
* Fix putty-transfer regression test.
[ Anders Kaseorg ]
* debian/systemd/ssh-agent.service: Add missing dbus dependency.
[ Jason Duerstock ]
* Add a "pkg.openssh.nognome" build profile, which disables building the
ssh-askpass-gnome binary package and avoids the build-dependency on
libgtk-3-dev (closes: #883819).
2017-10-07 - Colin Watson <cjwatson@debian.org>
openssh (1:7.6p1-2) unstable; urgency=medium
* Apply upstream patch to fix PermitOpen argument handling.

See Also

Package Description
ssl-cert_1.0.39_all.deb simple debconf wrapper for OpenSSL
sssd-ad-common_1.16.1-1ubuntu1_amd64.deb System Security Services Daemon -- PAC responder
sssd-ad_1.16.1-1ubuntu1_amd64.deb System Security Services Daemon -- Active Directory back end
sssd-common_1.16.1-1ubuntu1_amd64.deb System Security Services Daemon -- common files
sssd-dbus_1.16.1-1ubuntu1_amd64.deb System Security Services Daemon -- D-Bus responder
sssd-ipa_1.16.1-1ubuntu1_amd64.deb System Security Services Daemon -- IPA back end
sssd-krb5-common_1.16.1-1ubuntu1_amd64.deb System Security Services Daemon -- Kerberos helpers
sssd-krb5_1.16.1-1ubuntu1_amd64.deb System Security Services Daemon -- Kerberos back end
sssd-ldap_1.16.1-1ubuntu1_amd64.deb System Security Services Daemon -- LDAP back end
sssd-proxy_1.16.1-1ubuntu1_amd64.deb System Security Services Daemon -- proxy back end
sssd-tools_1.16.1-1ubuntu1_amd64.deb System Security Services Daemon -- tools
sssd_1.16.1-1ubuntu1_amd64.deb System Security Services Daemon -- metapackage
strace_4.21-1ubuntu1_amd64.deb System call tracer
strongswan-charon_5.6.2-1ubuntu2_amd64.deb strongSwan Internet Key Exchange daemon
strongswan-libcharon_5.6.2-1ubuntu2_amd64.deb strongSwan charon library
Advertisement
Advertisement